HPE 3PAR StoreServ Storage

Re: Upgrading the VSP to version 5.0.9.2 fails.

 
SOLVED
Go to solution
Stipriaan
Occasional Contributor

Upgrading the VSP to version 5.0.9.2 fails.

The VSP is currently running version 5.0.8.0-28527

When uploading the 3PARSP_5.0.9.2_SW_QR516-11085.ISO it returns the following error :
SP package 3PARSP_5.0.9.2_SW_QR516-11085 failed to load. Cause: Update not allowed: minimum SP-5.0.9.0-28923 is newer than current 5.0.7.1-28394.

When using the InfoSight option it returns the following error :
SP package 5.0.9.2-29072 failed to load. Cause: Internal error.

or

SP package SP-5.0.9.2-29072 failed to load. Cause: Update not allowed: minimum SP-5.0.9.0-28923 is newer than current 5.0.8.0-28527.

What am I missing here ?

5 REPLIES 5
Cali
Honored Contributor

Re: Upgrading the VSP to version 5.0.9.2 fails.

Hello,

the 5.0.9.2 is only a Patch for 5.0.9.0.

First Update your  5.0.8.0 to  5.0.9.0 (1.641MB) and then apply the Patch 5.0.9.2 (340MB).

Cali


======================
I'm not an HPE employee, so I can be wrong.
Stipriaan
Occasional Contributor

Re: Upgrading the VSP to version 5.0.9.2 fails.

Thanks, I downloaded the 5.0.9 VMware version and that gives me the following error :

SP package 3PAR_Virt_SP_5.0.9_VMware_SW_QR482-11597 failed to load. Cause: Invalid ISO image for SP update.

The ISO only contains the OVF export of the VSP.

I can't find any other download for the 5.0.9 on the HPE site.

Cali
Honored Contributor
Solution

Re: Upgrading the VSP to version 5.0.9.2 fails.

Download the Physical ISO for the Update the Virtual.
Sound's crazy, but the Virtual only contains the OVA Image.

Bild 2022-01-05-002.png

Cali


======================
I'm not an HPE employee, so I can be wrong.
Torsten.
Acclaimed Contributor

Re: Upgrading the VSP to version 5.0.9.2 fails.

The virtual SP bundle is just a complete image.

 

For any update you always need the physical SP version.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Stipriaan
Occasional Contributor

Re: Upgrading the VSP to version 5.0.9.2 fails.

Hi Cali,
Yes, that worked.
Updated to 5.0.9.0 and after that I could also update to 5.0.9.2

Both my VSP's are fully up to date now.

Thanks for the hint.